The locale is not active in the Preferences after a fresh install
05/07/2015 07:30 PM - Antonio Falciano

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Application
Target version: 2.2.0-2310
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2309 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: locale Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

The locale is not active in the Preferences after a fresh install.
The main consequence is that the default locale of tables is Russian.

Associated revisions
Revision 42184 - 05/12/2015 12:20 PM - Francisco Díaz Carsí

fixes #3453 Arreglada la carga del idioma del sistema en el primer arranque de gvSIG

History
#1 - 05/08/2015 11:52 AM - Joaquín  del Cerro Murciano
- Target version set to 2.2.0-2310

#2 - 05/08/2015 01:36 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano

#3 - 05/12/2015 11:15 AM - Joaquín  del Cerro Murciano
- Assignee changed from Joaquín  del Cerro Murciano to Francisco Díaz Carsí

#4 - 05/12/2015 12:25 PM - Francisco Díaz Carsí
- % Done changed from 0 to 100
- Status changed from New to Fixed

Applied in changeset svn-gvsig-desktop|r42184.

#5 - 05/20/2015 09:46 AM - Álvaro Anguix
- Status changed from Fixed to Closed
